.topcell {
	background-repeat: repeat-x;
	background-image: url(img/bg_n11.jpg);
	text-align: center;
}
.lcell {
	width: 150px;
	text-align: center;
}
body {
	background-color: #121117;
}
.lcell2 {
	background-image: url(img/st2_bg4.jpg);
	background-repeat: repeat-y;
	width: 150px;
	vertical-align: top;
}
.main {
	background-image: url(img/bg1_1_1.jpg);
}
p {
	font-family: "Courier New", Courier, mono;
	color: #DDDDDD;
	font-size: 14pt;
	text-indent: 25px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.imp {
	font-size: 105%;
	font-weight: bold;
	color: #FFFFFF;
}

.rcell {
}
.r2cell {
	background-image: url(img/st2_bg5.JPG);
	background-repeat: repeat-y;
	width: 150px;
	text-align: center;
	vertical-align: bottom;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: center;
	font-size: 18pt;
	font-weight: bold;
}
h2 {
	font-family: "Courier New", Courier, mono;
	font-size: 14pt;
	color: #FFFFFF;
	text-align: center;
}
.lcell2 a {
	font-family: "Courier New", Courier, mono;
	font-size: 14pt;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
.lcell2 a:hover {
	font-size: 105%;
	text-decoration: underline;
}

.sscell {
	text-align: center;
	vertical-align: middle;
}
a {
	font-family: "Courier New", Courier, mono;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
}
.mainss {
	background-image: url(img/bg1_1_1.jpg);
	text-align: center;
}
li {
	font-family: "Courier New", Courier, monospace;
	font-size: 14pt;
	color: #FFFFFF;
	text-indent: 30px;
	list-style-image: url(img/bullet2.gif);
	padding-top: 10px;
}
.faq {
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
h3 {
	font-size: 16pt;
	color: #FFFFFF;
	font-family: "Courier New", Courier, monospace;
	text-align: center;
	padding-top: 20px;
}
.cur {
	background-image: url(img/btn2.png);
	background-position: top;
	background-repeat: repeat-x;
}
.galcl {
	background-image: url(img/bg_n11.jpg);
	background-repeat: repeat-x;
	width: 150px;
	text-align: right;
	vertical-align: top;
}
